Permalink
Fetching contributors…
Cannot retrieve contributors at this time
60 lines (54 sloc) 1.95 KB
# Generated by jeweler
# DO NOT EDIT THIS FILE DIRECTLY
# Instead, edit Jeweler::Tasks in Rakefile, and run 'rake gemspec'
# -*- encoding: utf-8 -*-
# stub: minitest-display 0.3.1 ruby lib
Gem::Specification.new do |s|
s.name = "minitest-display"
s.version = "0.3.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.require_paths = ["lib"]
s.authors = ["Aaron Quint"]
s.date = "2015-03-31"
s.description = "Patches MiniTest to allow for an easily configurable output. For Ruby 1.9 :Datches MiniTest to allow for an easily configurable output. For Ruby 1.9 :D. Inspired by leftright, redgreen and other test output gems, with an emphasis on configuration and style"
s.email = "aaron@quirkey.com"
s.extra_rdoc_files = [
"LICENSE.txt",
"README.md",
"TODO"
]
s.files = [
".document",
"Gemfile",
"Gemfile.lock",
"LICENSE.txt",
"README.md",
"Rakefile",
"TODO",
"lib/minitest/display.rb",
"lib/minitest/display_plugin.rb",
"minitest-display.gemspec",
"test/helper.rb",
"test/test_minitest-display.rb"
]
s.homepage = "http://github.com/quirkey/minitest-display"
s.licenses = ["MIT"]
s.rubygems_version = "2.2.2"
s.summary = "Patches MiniTest to allow for an easily configurable output. For Ruby 1.9 :D"
if s.respond_to? :specification_version then
s.specification_version = 4
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<minitest>, ["~> 5.0"])
s.add_development_dependency(%q<bundler>, ["~> 1.0"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5"])
else
s.add_dependency(%q<minitest>, ["~> 5.0"])
s.add_dependency(%q<bundler>, ["~> 1.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5"])
end
else
s.add_dependency(%q<minitest>, ["~> 5.0"])
s.add_dependency(%q<bundler>, ["~> 1.0"])
s.add_dependency(%q<jeweler>, ["~> 1.5"])
end
end